# Generated by Django 4.1.4 on 2022-12-20 02:24

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0030_alter_item_inventory"),
    ]

    operations = [
        migrations.AlterField(
            model_name="item",
            name="inventory",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="items",
                to="game.inventory",
            ),
        ),
    ]
